Subject: Re: [lojban] skari

From: [email-masked]
Date: Tue, 19 Feb 2002 16:57:30 EST

In a message dated 2/19/2002 1:29:55 PM Central Standard Time, 
[email-masked] writes:

> I also might complain that writing "gray" instead of "grey" and "color"
> instead of "colour" is mighty annoying for users of logflash. In addition
> I'm wondering about logflash to learn the cmavo as remembering {.i} as
> "sentence link" when I expect it to be called "sentence seperator" is just
> too taxing.
> 
Well, yes, it was all written by Yanks, rather than Brits, but I suspect 
there is a text file in there somehwere that could be edited into old-speak 
-- and do a great service to others in the process. The "link" is rather 
more accurate than "separator" -- sentences are naturally separate -- but 
again, the text file would alolow you to customize that as well.